{
    "rabbit_version": "3.12.1",
    "rabbitmq_version": "3.12.1",
    "product_name": "RabbitMQ",
    "product_version": "3.12.1",
    "users": [
        {
            "name": "ddadmin",
            "password_hash": "iitSzcQJwX/NeX6ENPfc3ITxfyWBAwz4+8Cz1yZBzibz5zHv",
            "hashing_algorithm": "rabbit_password_hashing_sha256",
            "tags": [
                "administrator"
            ],
            "limits": {}
        },
        {
            "name": "guest",
            "password_hash": "Yn3TgLYeK0bubvTm0HXfYnqh39XM2sCaA3C6b/fN928iFB8E",
            "hashing_algorithm": "rabbit_password_hashing_sha256",
            "tags": [
                "management"
            ],
            "limits": {}
        }
    ],
    "vhosts": [
        {
            "name": "/"
        }
    ],
    "permissions": [
        {
            "user": "ddadmin",
            "vhost": "/",
            "configure": ".*",
            "write": ".*",
            "read": ".*"
        },
        {
            "user": "guest",
            "vhost": "/",
            "configure": ".*",
            "write": ".*",
            "read": ".*"
        }
    ],
    "topic_permissions": [
        {
            "user": "guest",
            "vhost": "/",
            "exchange": "",
            "write": ".*",
            "read": ".*"
        }
    ],
    "parameters": [],
    "global_parameters": [
        {
            "name": "internal_cluster_id",
            "value": "rabbitmq-cluster-id-IdnQKai-TysuN7ZwZMtH5w"
        }
    ],
    "policies": [],
    "queues": [
        {
            "name": "OC_CARRIER_OFFERS",
            "vhost": "/",
            "durable": true,
            "auto_delete": false,
            "arguments": {}
        },
        {
            "name": "STATISTIC_EXPORT",
            "vhost": "/",
            "durable": true,
            "auto_delete": false,
            "arguments": {}
        },
        {
            "name": "USER_TRUST",
            "vhost": "/",
            "durable": true,
            "auto_delete": false,
            "arguments": {}
        }
    ],
    "exchanges": [
        {
            "name": "STATISTIC_EXPORT",
            "vhost": "/",
            "type": "fanout",
            "durable": true,
            "auto_delete": false,
            "internal": false,
            "arguments": {}
        },
        {
            "name": "USER_TRUST",
            "vhost": "/",
            "type": "fanout",
            "durable": true,
            "auto_delete": false,
            "internal": false,
            "arguments": {}
        },
        {
            "name": "OC_CARRIER_OFFERS",
            "vhost": "/",
            "type": "fanout",
            "durable": true,
            "auto_delete": false,
            "internal": false,
            "arguments": {}
        },
        {
            "name": "delays",
            "vhost": "/",
            "type": "direct",
            "durable": true,
            "auto_delete": false,
            "internal": false,
            "arguments": {}
        }
    ],
    "bindings": [
        {
            "source": "OC_CARRIER_OFFERS",
            "vhost": "/",
            "destination": "OC_CARRIER_OFFERS",
            "destination_type": "queue",
            "routing_key": "",
            "arguments": {}
        },
        {
            "source": "STATISTIC_EXPORT",
            "vhost": "/",
            "destination": "STATISTIC_EXPORT",
            "destination_type": "queue",
            "routing_key": "",
            "arguments": {}
        },
        {
            "source": "USER_TRUST",
            "vhost": "/",
            "destination": "USER_TRUST",
            "destination_type": "queue",
            "routing_key": "",
            "arguments": {}
        }
    ]
}